@charset "UTF-8";
/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* LP 教科書 */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* common */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #191919;
  cursor: pointer;
}
a:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0.5;
}
body {
  background-color: #dedede;
  color: #191919;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    メイリオ, Meiryo, sans-serif;
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  line-height: 1.5;
  letter-spacing: 1.5px;
  font-size: 22px;
}
p {
  font-size: 18px;
  letter-spacing: 1.4px;
  line-height: 1.7;
  margin-bottom: 15px;
}
ol,
ul,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  width: 100%;
  vertical-align: bottom;
  object-fit: contain;
}
#allWrap {
  width: 1025px;
  margin: 0 auto;
  background-color: #fff;
}
.in__content {
  margin: 50px 5%;
}
.secTitle {
  padding: 20px 5%;
  color: #fff;
  font-size: 25px;
}
/*申込はこちら*/
.lpFormLink {
  display: block;
  width: 100%;
  margin: 30px auto;
  padding: 20px 10px;
  border-radius: 100px;
  background-color: #ef9ec0;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* header */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
header {
  width: 1025px;
  height: 70px;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  background-color: #fff;
  z-index: 997;
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.5);
}
header h1 img {
  width: 150px;
}
.hdLink {
  width: 500px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  z-index: 998;
}
a.hdTel {
  padding: 20px;
  height: 70px;
  display: block;
  background-color: #ef9ec0;
  line-height: 1;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
a.hdTel span {
  display: block;
  font-size: 14px;
  font-weight: normal;
}
a.hdMail {
  padding: 0 30px;
  height: 70px;
  line-height: 70px;
  display: block;
  background-color: #7cccf3;
  font-size: 30px;
  color: #fff;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* 動画 */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
#lpYoutubeVideo {
  margin-top: 70px;
}
#lpYoutubeVideo iframe {
  width: 100%;
  height: 550px;
}
/*ページタイトル*/
.mainTytle {
  background-color: #ccc;
  padding: 50px 20px;
  text-align: center;
}
#lpYoutubeVideo h3 {
  margin: 50px auto 30px;
  text-align: center;
  font-size: 25px;
  letter-spacing: 5px;
  position: relative;
}
#lpYoutubeVideo h3::before {
  content: "";
  display: block;
  width: 280px;
  height: 2px;
  background-color: #ccc;
  position: absolute;
  left: 0;
  top: 17px;
}
#lpYoutubeVideo h3::after {
  content: "";
  display: block;
  width: 280px;
  height: 2px;
  background-color: #ccc;
  position: absolute;
  right: 0;
  top: 17px;
}
#lpYoutubeVideo ul li {
  margin-bottom: 30px;
  position: relative;
  padding-left: 30px;
}
#lpYoutubeVideo ul li h4 {
  font-size: 20px;
  letter-spacing: 1.4px;
  line-height: 1.7;
  font-weight: bold;
}
#lpYoutubeVideo ul li p {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 30px;
}
.lYtype1::before {
  content: "\f00c";
  font-family: "font awesome 5 free";
  position: absolute;
  left: 0;
  color: #ef9ec0;
}
.lYtype2::before {
  content: "\f00c";
  font-family: "font awesome 5 free";
  position: absolute;
  left: 0;
  color: #7cccf3;
}
.lYtype3::before {
  content: "\f00c";
  font-family: "font awesome 5 free";
  position: absolute;
  left: 0;
  color: #ffda3e;
}
/*動画*/
.lYmovie {
  margin: 0 auto;
  text-align: center;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* 受講生の声 */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
#lpVoice h2 {
  background-color: #f8b830;
}
.lVbox {
  display: flex;
  justify-content: space-between;
}
.lVitem {
  width: 49%;
  padding: 30px 20px;
  background-color: rgba(248, 184, 48, 0.1);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.lVitem p {
  font-size: 15px;
}
.lVitem p strong {
  text-shadow:
    0px 0px 2px #fff,
    0px 0px 1px #fff,
    0px 0px 2px #fff,
    0px 0px 1px #fff;
  background: linear-gradient(transparent 70%, #f8b830 70%);
}
.lVitem span {
  text-align: right;
  display: block;
  font-size: 12px;
  margin-top: 30px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* 本書について */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
#lpCurriculum h2 {
  background-color: #ffda3e;
}
.lCbookBox {
  margin-bottom: 30px;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  background-color: rgba(255, 218, 62, 0.1);
}
/*左側*/
/* - - - - - - - - - - - - - - - - - - - - - - - - */
.lCbookItem {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}
/*概要*/
.lCbookTxt p {
  font-size: 15px;
}
/*今井先生紹介*/
.lCbookImai {
  padding: 10px;
  display: flex;
  align-items: flex-end;
  background-color: #fff;
}
.lCbookImaiTxt h3 {
  font-size: 16px;
  color: #ffda3e;
  margin-bottom: 5px;
}
.lCbookImaiTxt p {
  font-size: 14px;
  line-height: 1.3;
  margin: 0;
  font-weight: bold;
}
.imiImg {
  width: 100px;
  margin-left: 10px;
  flex: 1;
}
.imiImg img {
  width: 100px;
}
.mbImaimg {
  display: none;
}
/*右側*/
/* - - - - - - - - - - - - - - - - - - - - - - - - */
.lCimg {
  width: 180px;
  margin-left: 30px;
}
.lCimg img {
  display: block;
  width: 180px;
}
/*本書について*/
/* - - - - - - - - - - - - - - - - - - - - - - - - */
.bookcover {
  display: flex;
  justify-content: space-around;
  margin: 0 auto 30px;
}
.bookcover img {
  width: 45%;
  display: block;
}
#lpCurriculum dl {
  margin-bottom: 20px;
  padding: 20px 0;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  display: flex;
  flex-wrap: wrap;
}
#lpCurriculum dt {
  width: 100%;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
}
#lpCurriculum dd {
  width: 50%;
  margin-bottom: 5px;
  display: inline-block;
}
#lpCurriculum dd::before {
  content: "-";
  color: #ccc;
  padding-right: 5px;
}
/*目次*/
.lpFaqTabs {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
input[name="lpTab_item"] {
  display: none;
}
#all:checked ~ #all_content,
#others:checked ~ #others_content {
  display: block;
}
.lpTab_item {
  /*タブのスタイル*/
  width: 50%;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #5fbec1;
  display: block;
  float: left;
  font-weight: bold;
}
.lpFaqTabs input:checked + .lpTab_item {
  /*選択されているタブ*/
  background-color: rgba(95, 190, 193, 0.2);
  color: #5fbec1;
}
.lpTab_item:hover {
  background-color: #5fbec1;
  color: #fff;
}
.lpTab_content {
  /*タブ切り替えの中身*/
  width: 100%;
  margin-top: 30px;
  display: none;
  clear: both;
  overflow: hidden;
}

/*サンプルダウンロード*/
.lpCcomment {
  padding: 15px 20px 10px;
  background-color: rgba(255, 218, 62, 0.2);
  font-size: 14px;
}
.lpCcomment ul li {
  padding: 0 0 5px 20px;
  font-size: 14px;
}
.lpCcomment ul li a {
  font-weight: bold;
  text-decoration: underline;
  color: #f7b830;
  font-size: 18px;
}
.lpCcomment ul li::before {
  display: none;
}
#lpCurriculum table {
  width: 100%;
  margin: 30px 0;
  border: solid 1px #ccc;
  border-collapse: collapse;
  font-size: 16px;
}
#lpCurriculum table th {
  width: 200px;
  background-color: #f5f5f5;
  padding: 10px 20px;
  border: solid 1px #ccc;
  letter-spacing: 1.5px;
  text-align: left;
}
#lpCurriculum table td {
  padding: 10px 20px;
  border: solid 1px #ccc;
}
#lpCurriculum table td a {
  font-weight: bold;
  color: #f7b830;
  text-decoration: underline;
}
#lpCurriculum table td span {
  display: block;
  margin-top: 5px;
  font-size: 12px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* 問い合わせフォーム */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
#lpContactForm h2 {
  background-color: #7cccf3;
}
#lpContactForm h3 {
  margin: 30px 0 10px;
  padding-left: 10px;
  line-height: 1;
  color: #7cccf3;
  font-size: 25px;
  border-left: solid 7px #7cccf3;
}
#lpContactForm p span {
  display: block;
  font-size: 14px;
}
#lpContactForm iframe {
  width: 100%;
  height: 450px;
}
.cfTel {
  margin-bottom: 10px;
  padding: 20px 10px;
  background-color: rgb(124, 204, 243, 0.2);
  text-align: center;
}
.cfTel span {
  display: block;
}
.cfTel a {
  display: block;
  font-weight: bold;
  font-size: 30px;
  letter-spacing: 2px;
}

/*フォーム*/
.lpCform table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}
.lpCform table th {
  border: solid 1px #ccc;
  width: 200px;
  background-color: #f5f5f5;
  padding: 20px;
}
.lpCform table td {
  border: solid 1px #ccc;
  padding: 20px 30px;
}
.lpCform table td label {
  margin-right: 30px;
}
/*span関連*/
.lpHissu {
  /*必須*/
  float: right;
  margin-top: 3px;
  padding: 2px 5px;
  background-color: #ef4e4e;
  font-size: 10px;
  color: #fff;
  font-weight: normal;
}
.lpExample {
  /*注意事項*/
  display: block;
  font-size: 12px;
  color: #777;
}
.lpExample a {
  font-weight: bold;
  color: #0168b3;
}
/*入力フォーム関連*/
.fType1 {
  width: 100%;
  height: 35px;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 5px 10px;
}
.sectTyle1 {
  display: block;
  width: 300px;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 5px 10px;
}
/*〒*/
.lpZip {
  margin-bottom: 10px;
  position: relative;
}
.lpZip::before {
  content: "〒";
  position: absolute;
  top: 6px;
  left: 10px;
  color: #777;
  font-size: 14px;
}
.fType2 {
  width: 200px;
  height: 30px;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 5px 10px 5px 25px;
}
textarea {
  width: 100%;
  height: 200px;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 5px 10px;
}
/*送信ボタン*/
.lpCbtn {
  display: block;
  width: 100%;
  margin: 30px auto;
  padding: 20px 10px;
  border-radius: 100px;
  background-color: #7cccf3;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  border: none;
}
ul.lpCFnote {
  padding: 20px;
  background-color: #f7f8f9;
  font-size: 14px;
}
ul.lpCFnote li {
  margin-bottom: 10px;
  padding-left: 15px;
  position: relative;
}
ul.lpCFnote li::before {
  position: absolute;
  top: -2px;
  left: 0;
  content: "※";
}
.wpcf7-list-item {
  margin: 0 !important;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* フッター */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
footer {
  padding: 50px 5% 50px;
  background-color: #eff8fe;
}
footer ul {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
footer ul li {
  padding: 0 20px;
  border-right: solid 1px #ccc;
  font-size: 14px;
}
footer ul li:last-child {
  border-right: none;
}
footer small {
  display: block;
  margin-top: 15px;
  text-align: center;
  color: #49b9e0;
}

header .lp_jtext-header {
  width: clamp(100%, 1024px, 100%);
}
header img {
  width: clamp(100px, 25vw, 150px);
  flex: 1;
}

/* タブレット */
@media screen and (max-width: 1024px) {
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #allWrap {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
  }
  .in__content {
    margin: 50px 5%;
  }
  .secTitle {
    padding: 20px 5%;
    color: #fff;
    font-size: 25px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* header */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  header {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 997;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.5);
  }
  header .lp_jtext-header {
    width: clamp(100px, 25vw, 150px);
  }

  header img {
    width: clamp(100px, 25vw, 150px);
    flex: 1;
  }
  .hdLink {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    z-index: 998;
  }
  a.hdTel {
    padding: 10px;
    display: flex;
    margin: auto 0;
    background-color: #ef9ec0;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  a.hdTel span {
    display: block;
    font-size: 14px;
    letter-spacing: normal;
    font-weight: normal;
  }
  a.hdMail {
    padding: 0 20px;
    height: 70px;
    line-height: 70px;
    display: block;
    background-color: #7cccf3;
    font-size: 30px;
    color: #fff;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 動画 */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpYoutubeVideo {
    margin-top: 70px;
  }
  #lpYoutubeVideo iframe {
    width: 100%;
    height: 50vh;
  }
  #lpYoutubeVideo h3 {
    margin: 50px auto 30px;
    text-align: center;
    font-size: 25px;
    letter-spacing: 5px;
    position: relative;
  }
  #lpYoutubeVideo h3::before,
  #lpYoutubeVideo h3::after {
    width: 18%;
  }
  #lpYoutubeVideo ul li {
    font-size: 18px;
    letter-spacing: 1.4px;
    line-height: 1.7;
    margin-bottom: 15px;
    font-weight: bold;
    position: relative;
    padding-left: 30px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 本書について */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpCurriculum h2 {
    background-color: #ffda3e;
  }
  .lCbookBox {
    margin-bottom: 30px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    background-color: rgba(255, 218, 62, 0.1);
  }
  /*左側*/
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  .lCbookItem {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
  }
  /*概要*/
  .lCbookTxt {
    display: flex;
    align-items: flex-start;
  }
  .lCbookTxt p {
    font-size: 15px;
  }
  .mbImaimg {
    display: block;
    width: 100px;
    margin-left: 10px;
  }
  /*今井先生紹介*/
  .lCbookImai {
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: flex-end;
    background-color: #fff;
  }
  .lCbookImaiTxt h3 {
    font-size: 16px;
    color: #ffda3e;
    margin-bottom: 5px;
  }
  .lCbookImaiTxt p {
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
    font-weight: bold;
  }
  .imiImg {
    width: 100px;
    margin-left: 10px;
    flex: 1;
  }
  .imiImg img {
    width: 100px;
  }
  /*右側*/
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  .lCimg {
    display: none;
  }
  .lCimg img {
    display: none;
  }
  /*本書について*/
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpCurriculum dl {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #ccc;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #lpCurriculum dt {
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
  }
  #lpCurriculum dd {
    width: 48%;
    padding-left: 15px;
    margin-bottom: 5px;
    position: relative;
  }
  #lpCurriculum dd::before {
    content: "・";
    position: absolute;
    left: 0;
  }
  .lpCcomment {
    padding: 15px 20px 10px;
    background-color: rgba(255, 218, 62, 0.2);
    font-size: 14px;
  }
  .lpCcomment ul li {
    padding: 0 0 5px 20px;
    position: relative;
  }
  .lpCcomment ul li::before {
    content: "◆";
    color: #ffda3e;
    position: absolute;
    left: 0;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 概要 */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpAbout h2 {
    background-color: #ef9ec0;
  }
  #lpAbout table {
    width: 100%;
    margin-bottom: 30px;
    border: solid 1px #ccc;
    border-collapse: collapse;
    font-size: 18px;
  }
  #lpAbout table th {
    width: 180px;
    background-color: #f5f5f5;
    padding: 20px 30px;
    border: solid 1px #ccc;
    letter-spacing: 3px;
  }
  #lpAbout table td {
    padding: 20px 30px;
    border: solid 1px #ccc;
  }
  #lpAbout table span {
    display: block;
    font-size: 14px;
  }
  #lpAbout table td a {
    font-size: 15px;
    text-decoration: underline;
  }
  #lpAbout table td a::before {
    content: "＜";
  }
  #lpAbout table td a::after {
    content: "＞";
  }
  #lpAbout table td a i {
    color: #ef4e4e;
  }
  #lpAbout table td img {
    display: block;
    margin: 10px auto 0;
  }
  .lpAcomment {
    padding: 15px 20px 10px;
    background-color: rgba(239, 158, 192, 0.2);
    font-size: 14px;
  }
  .lpAcomment ul li {
    padding: 0 0 5px 20px;
    position: relative;
  }
  .lpAcomment ul li::before {
    content: "◆";
    color: #ef9ec0;
    position: absolute;
    left: 0;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 問い合わせフォーム */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpContactForm h2 {
    background-color: #7cccf3;
  }
  #lpContactForm h3 {
    margin: 30px 0 10px;
    padding-left: 10px;
    line-height: 1;
    color: #7cccf3;
    font-size: 25px;
    border-left: solid 7px #7cccf3;
  }
  #lpContactForm p span {
    display: block;
    font-size: 14px;
  }
  #lpContactForm iframe {
    width: 100%;
    height: 450px;
  }
  /*フォーム*/
  .lpCform table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
  }
  .lpCform table th {
    border: solid 1px #ccc;
    width: 180px;
    background-color: #f5f5f5;
    padding: 20px 10px;
    font-size: 15px;
  }
  .lpCform table td {
    border: solid 1px #ccc;
    padding: 20px 30px;
  }
  /*span関連*/
  .lpHissu {
    /*必須*/
    float: right;
    margin-top: 3px;
    padding: 2px 5px;
    background-color: #ef4e4e;
    font-size: 10px;
    color: #fff;
    font-weight: normal;
  }
  .lpExample {
    /*注意事項*/
    display: block;
    font-size: 12px;
    color: #777;
  }
  .lpExample a {
    font-weight: bold;
    color: #0168b3;
  }
  /*入力フォーム関連*/
  .fType1 {
    width: 100%;
    height: 35px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px;
  }
  .sectTyle1 {
    display: block;
    width: 100%;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px;
  }
  /*〒*/
  .lpZip {
    margin-bottom: 10px;
    position: relative;
  }
  .lpZip::before {
    content: "〒";
    position: absolute;
    top: 6px;
    left: 10px;
    color: #777;
    font-size: 14px;
  }
  .fType2 {
    width: 200px;
    height: 30px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px 5px 25px;
  }
  textarea {
    width: 100%;
    height: 200px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px;
  }
  /*送信ボタン*/
  .lpCbtn {
    display: block;
    width: 100%;
    margin: 30px auto;
    padding: 20px 10px;
    border-radius: 100px;
    background-color: #7cccf3;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* フッター */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  footer {
    padding: 50px 5% 50px;
    background-color: #eff8fe;
  }
  footer ul {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  footer ul li {
    width: 50%;
    padding: 10px;
    border-right: none;
    font-size: 14px;
  }
  footer ul li:last-child {
    border-right: none;
  }
  footer small {
    display: block;
    margin-top: 15px;
    text-align: center;
    color: #49b9e0;
  }
} /* タブレット@media screen and (max-width:1024px)  */

/* スマホ */
@media screen and (max-width: 599px) {
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #allWrap {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
  }
  .in__content {
    margin: 50px 5%;
  }
  .secTitle {
    padding: 20px 5%;
    color: #fff;
    font-size: 25px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* header */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  header {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 997;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.5);
  }
  header h1 img {
    width: 100px;
    flex: 1;
  }
  .hdLink {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 998;
  }
  a.hdTel {
    padding: 5px;
    height: 60px;
    background-color: #ef9ec0;
    line-height: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #fff;
  }
  a.hdTel span {
    display: block;
    font-size: 10px;
    font-weight: normal;
  }
  a.hdMail {
    padding: 0 15px;
    height: 60px;
    line-height: 60px;
    display: block;
    background-color: #7cccf3;
    font-size: 25px;
    color: #fff;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 動画 */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpYoutubeVideo {
    margin-top: 60px;
  }
  #lpYoutubeVideo iframe {
    width: 100%;
    height: 30vh;
  }
  #lpYoutubeVideo h3 {
    margin: 30px auto 20px;
    padding: 10px 5px;
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    position: inherit;
    background-color: #f5f5f5;
  }
  #lpYoutubeVideo h3::before,
  #lpYoutubeVideo h3::after {
    display: none;
  }
  #lpYoutubeVideo ul li {
    font-size: 18px;
    letter-spacing: 1.4px;
    line-height: 1.7;
    margin-bottom: 15px;
    font-weight: bold;
    position: relative;
    padding-left: 30px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 受講生の声 */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpVoice h2 {
    background-color: #f8b830;
  }
  .lVbox {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .lVitem {
    width: 100%;
    margin-bottom: 30px;
    padding: 20px;
    background-color: rgba(248, 184, 48, 0.1);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .lVitem p {
    font-size: 15px;
  }
  .lVitem p strong {
    text-shadow:
      0px 0px 2px #fff,
      0px 0px 1px #fff,
      0px 0px 2px #fff,
      0px 0px 1px #fff;
    background: linear-gradient(transparent 70%, #f8b830 70%);
  }
  .lVitem span {
    text-align: right;
    display: block;
    font-size: 12px;
    margin-top: 10px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 本書について */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpCurriculum h2 {
    background-color: #ffda3e;
  }
  .lCbookBox {
    margin-bottom: 30px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    background-color: rgba(255, 218, 62, 0.1);
  }
  /*左側*/
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  .lCbookItem {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
  }
  /*概要*/
  .lCbookTxt {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
  }
  .lCbookTxt p {
    font-size: 15px;
  }
  .mbImaimg {
    display: block;
    width: 150px;
    margin: 0 auto 15px;
  }
  /*今井先生紹介*/
  .lCbookImai {
    width: 100%;
    margin-top: 50px;
    padding: 10px;
    display: flex;
    align-items: flex-end;
    background-color: #fff;
    flex-direction: column-reverse;
  }
  .lCbookImaiTxt h3 {
    font-size: 16px;
    color: #ffda3e;
    margin-bottom: 5px;
  }
  .lCbookImaiTxt p {
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
    font-weight: normal;
  }
  .imiImg {
    width: 100px;
    margin: -50px auto 15px;
    flex: 1;
  }
  .imiImg img {
    width: 100px;
  }
  /*右側*/
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  .lCimg {
    display: none;
  }
  .lCimg img {
    display: none;
  }
  /*本書について*/
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpCurriculum dl {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #ccc;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #lpCurriculum dt {
    width: 100%;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
  }
  #lpCurriculum dd {
    width: 100%;
    font-size: 15px;
    padding-left: 15px;
    margin-bottom: 5px;
    position: relative;
  }
  .lpCcomment {
    padding: 15px 20px 10px;
    background-color: rgba(255, 218, 62, 0.2);
    font-size: 14px;
  }
  .lpCcomment ul li {
    padding: 0 0 5px 20px;
    position: relative;
  }
  .lpCcomment ul li::before {
    content: "◆";
    color: #ffda3e;
    position: absolute;
    left: 0;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 概要 */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpAbout h2 {
    background-color: #ef9ec0;
  }
  #lpAbout table {
    width: 100%;
    margin-bottom: 30px;
    border: solid 1px #ccc;
    border-collapse: collapse;
    font-size: 18px;
  }
  #lpAbout table th {
    display: block;
    width: 100%;
    background-color: #f5f5f5;
    padding: 10px;
    border: solid 1px #ccc;
    letter-spacing: 3px;
  }
  #lpAbout table td {
    display: block;
    width: 100%;
    padding: 20px 10px;
    border: solid 1px #ccc;
    font-size: 16px;
  }
  #lpAbout table span {
    display: block;
    font-size: 12px;
  }
  #lpAbout table td a {
    font-size: 15px;
    text-decoration: underline;
  }
  #lpAbout table td a::before {
    content: "＜";
  }
  #lpAbout table td a::after {
    content: "＞";
  }
  #lpAbout table td a i {
    color: #ef4e4e;
  }
  #lpAbout table td img {
    display: block;
    margin: 10px auto 0;
  }
  .lpAcomment {
    padding: 15px 20px 10px;
    background-color: rgba(239, 158, 192, 0.2);
    font-size: 14px;
  }
  .lpAcomment ul li {
    padding: 0 0 5px 20px;
    position: relative;
  }
  .lpAcomment ul li::before {
    content: "◆";
    color: #ef9ec0;
    position: absolute;
    left: 0;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* 問い合わせフォーム */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  #lpContactForm h2 {
    background-color: #7cccf3;
  }
  #lpContactForm h3 {
    margin: 30px 0 10px;
    padding-left: 10px;
    line-height: 1;
    color: #7cccf3;
    font-size: 25px;
    border-left: solid 7px #7cccf3;
  }
  #lpContactForm p span {
    display: block;
    font-size: 14px;
  }
  #lpContactForm iframe {
    width: 100%;
    height: 450px;
  }
  /*フォーム*/
  .lpCform table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
  }
  .lpCform table th {
    display: block;
    width: 100%;
    border: solid 1px #ccc;
    background-color: #f5f5f5;
    padding: 10px;
    font-size: 15px;
  }
  .lpCform table td {
    display: block;
    width: 100%;
    border: solid 1px #ccc;
    padding: 20px 30px;
  }
  /*span関連*/
  .lpHissu {
    /*必須*/
    float: right;
    margin-top: 3px;
    padding: 2px 5px;
    background-color: #ef4e4e;
    font-size: 10px;
    color: #fff;
    font-weight: normal;
  }
  .lpExample {
    /*注意事項*/
    display: block;
    font-size: 12px;
    color: #777;
  }
  .lpExample a {
    font-weight: bold;
    color: #0168b3;
  }
  /*入力フォーム関連*/
  .fType1 {
    width: 100%;
    height: 35px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px;
  }
  /*〒*/
  .lpZip {
    margin-bottom: 10px;
    position: relative;
  }
  .lpZip::before {
    content: "〒";
    position: absolute;
    top: 6px;
    left: 10px;
    color: #777;
    font-size: 14px;
  }
  .fType2 {
    width: 200px;
    height: 30px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px 5px 25px;
  }
  textarea {
    width: 100%;
    height: 200px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px;
  }
  /*送信ボタン*/
  .lpCbtn {
    display: block;
    width: 100%;
    margin: 30px auto;
    padding: 20px 10px;
    border-radius: 100px;
    background-color: #7cccf3;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  /* フッター */
  /* - - - - - - - - - - - - - - - - - - - - - - - - */
  footer {
    padding: 30px 5% 30px;
    background-color: #eff8fe;
  }
  footer ul {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  footer ul li {
    width: 100%;
    padding: 10px;
    border-right: none;
    font-size: 14px;
  }
  footer ul li:last-child {
    border-right: none;
  }
  footer small {
    display: block;
    margin-top: 15px;
    text-align: center;
    color: #49b9e0;
    font-size: 10px;
    letter-spacing: 0.5px;
  }
  .table-ja-text tr {
    display: flex;
    flex-direction: column;
  }
  .table-ja-text tr th {
    width: 100% !important;
  }
  .table-ja-text tr td {
    width: 100% !important;
  }
} /* スマホ@media screen and (max-width:599px)      */

.scrollable-policy {
  max-height: 200px; /* adjust height as needed */
  overflow-y: scroll;
  padding: 10px;
  border: 1px solid #ccc;
  background-color: #fafafa;
  margin: 5px 0;
  font-size: 14px;
}

.scrollable-policy span {
  display: block;
  margin-top: 10px;
}

.scrollable-policy span.m-t-0 {
  margin-top: 0;
}
